@media (max-width: 768px) {
	
	body{
		padding-top:75px;
	}
	#sidebar,
	#sidebar-content{
		position:absolute;
		left:-180px;
	}
	#btn-nav{
		left:0;
		top:90px;
	}
	.navbar{
		background-color:#fff;
	}
	.navbar-toggler:focus{
		outline:none;
	}
	#bottom-nav{
		display:block;
	}
	.raster-xs{
		display:block;
		float:left;
		margin-bottom:50px;
	}
	.raster-md{
		display:none;
	}
	.raster-lg{
		display:none;
	}
	.profiel-info{
		font-size:10px;
	}
	.profiel-info-naam{
		font-size:16px;
	}
	.btn-infograph div .btn-infograph-cijfer{
		font-size:30px;
	}
	.btn-infograph-info{
		font-size:14px;
	}
	.btn-groep{
		bottom:55px;
		left:15px;
	}
	.btn-groep a{
		font-size:14px;
	}
	#sluit-cv{
		right:0;
		top:105px;
		padding:15px;
		font-size:18px;
		line-height:18px;
		border-radius:0;
	}
	.cv-body{
		margin-top:90px;
	}
	.cv-header{
		text-align:center;
	}
	.cv-naam{
		font-size:30px;
	}
	.cv-foto{
		display:inline-block;
		float:none;
		margin-top:15px;
	}
	.cv-contact{
		height:100px;
		padding:0;
		width:100%;
	}
	.cv-skill{
		margin:0;
		width:100%;
	}
	.tijdslijn-lg{
		display:none;
	}
	#content{
		width:100% !important;
		margin-bottom:55px;
		overflow:hidden;
	}
	#milestones-jaren{
		left:0;
		bottom:55px;
		display:none;
	}
	#milestones-jaren a{
		padding:15px 0;
		font-size:10px;
	}
	#jaren-overzicht{
		display:none;
	}
	.timeline-jaar{
		display:none;
	}
	.jaar-item,
	.jaar-btn,
	.jaar-video,
	.jaar-melding{
		position:inherit !important;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		margin:auto auto 15px auto !important;
	}
	#timeline{
		height:12000px !important;
	}
	.jaar-item-links .jaar-item-mask{
		left:5px;
	}
	.jaar-item-rechts .jaar-item-mask{
		right:5px;
	}
	.foto-jaar{
		font-size:100px;
		padding:45px !important;
	}
	.filters{
		bottom:15px;
	}
	.filter-milestone{
		padding:5px;
		margin:0 2px;
	}
	.milestone-info{
		font-size:12px;
		bottom:65px;
		left:15px;
		right:15px;
	}
	.vorige-slide{
		left:0;
	}
	.volgende-slide{
		right:0;
	}
	.peiler-icoon-container{
		text-align:center;
		padding-bottom:15px;
	}
	.peiler-icoon{
		width:150px;
	}
	.deel{
		min-height:auto;
	}
	.deel-titel{
		font-size:20px;
	}
	#sub-nav{
		display:none;
	}
	.opleiding-detail-content{
		margin:80px 0 0 0;
	}
	.opleiding-detail-contact-foto{
		display:block;
		margin:45px auto 0 auto;
	}
	.opleiding-detail-titel{
		font-size:20px;
	}
	#sluit-opleiding-detail{
		right:0;
		top:115px;
		padding:15px;
		font-size:18px;
		line-height:18px;
		border-radius:0;
	}
	#contact-info{
		display:none;
	}
	#vanuit-container{
		position:fixed;
		bottom:55px;
	}
	.vanuit-info{
		position:fixed;
		left:0;
		right:0;
		overflow:scroll;
		height:200px;
	}
	.contact-team-blok{
		height:300px;
		text-align:center;
	}
	.contact-team-foto{
		margin:0 auto;
	}
	.opleiding-contact{
		width:200px;
		height:200px;
		margin:45px auto 0 auto;
	}
	.tekstballon-tip{
		right:50%;
		top:auto;
		bottom:-30px;
		margin-right:-30px;
	}
}

@media(min-width:768px){
   	
   	.navbar{
   		display:none !important;
   	}
   	#sub-nav{
		display:none;
	}
   	.raster-xs{
		display:block;
	}
	.raster-md{
		display:none;
	}
	.raster-lg{
		display:none;
	}
	.btn-groep{
		bottom:30px;
		left:240px;
	}
	.btn-groep a{
		font-size:20px;
	}
	.tijdslijn-lg{
		display:none;
	}
	.cv-persoonlijkheid-naam{
		font-size:20px;
		margin-bottom:-10px;
	}
	.cv-eid-info{
		background-size: 90%;
	}
   	.contact-team-blok{
		height:300px;
		text-align:center;
	}
	.contact-team-foto{
		margin:0 auto;
	}
   	#contact-info{
		display:none;
	}
   	.opleiding-contact{
		width:175px;
		height:175px;
	}
	#jaren-overzicht{
		display:none;
	}
   	
}

@media(min-width:992px){
	#sub-nav{
		display:block;
	}
	.raster-xs{
		display:none;
	}
	.raster-md{
		display:block;
	}
	.raster-lg{
		display:none;
	}
	.btn-groep{
		left:240px;
	}
	.btn-groep a{
		font-size:24px;
	}
	.tijdslijn-sm{
		display:none;
	}
	.tijdslijn-lg{
		display:block;
	}
	.filter-milestone-btn{
		display:table;
	}
	.filter-milestone{
		height:75px;
		display:table-cell;
		vertical-align:middle;
	}
	.cv-eid-info{
		background-size: auto;
	}
	.cv-persoonlijkheid-naam{
		font-size:40px;
		margin-bottom:-16px;
	}
	.contact-team-blok{
		height:auto;
		text-align:left;
	}
	.contact-team-foto a{
		width:120px;
		height:120px;
	}
	.contact-team-foto{
		margin:0 auto;
	}
	#contact-info{
		display:block;
	}
	.opleiding-contact{
		width:250px;
		height:250px;
	}
}

@media(min-width:1200px){
	
	.raster-xs{
		display:none;
	}
	.raster-md{
		display:none;
	}
	.raster-lg{
		display:block;
	}
	.btn-groep a{
		font-size:28px;
	}
	
	.profiel-info{
		font-size:12px;
		line-height:24px;
	}
	.contact-team-foto a{
		width:150px;
		height:150px;
	}
	.opleiding-contact{
		width:300px;
		height:300px;
	}
	#jaren-overzicht{
		display:block;
	}
}

@media(min-width:1600px){
	.profiel-info{
		font-size:14px;
		line-height:24px;
	}
}
